{
    "dc_identifier": "nl.ws0155.2k.2021.200",
    "dc_title": "Verleende Watervergunning voor het onttrekken van grondwater voor het aanleggen van een nieuwe kade, ter hoogte van Siciliëweg 5, 1045 AT Amsterdam - AGV - WN2021-005909",
    "dc_type": "2k",
    "dc_description": "Het Waterschap Amstel, Gooi en Vecht heeft een vergunning verleend op grond van de Waterwet . De vergunning heeft betrekking op het onttrekken van grondwater voor het aanleggen van een nieuwe kade, ter hoogte van Siciliëweg 5, 1045 AT Amsterdam.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2021-14451",
    "dc_publisher": "ws0155",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Bestuur | Organisatie en beleid",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2023-11-15",
    "foi_publishedDate": "2021-11-29",
    "dc_date_year": "2021",
    "dc_publisher_name": "Waterschap Amstel, Gooi En Vecht",
    "tooiwl_rubriek": "andere vergunning",
    "tooiwl_rubriekCode": "c_11b611a05",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Amstel, Gooi En Vecht",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "180",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0155.2k.2021.200.doc.1",
            "dc_title": "Verleende Watervergunning voor het onttrekken van grondwater voor het aanleggen van een nieuwe kade, ter hoogte van Siciliëweg 5, 1045 AT Amsterdam - AGV - WN2021-005909",
            "foi_fileName": "wsb-2021-14451.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2021-14451.pdf"
        },
        {
            "dc_identifier": "nl.ws0155.2k.2021.200.doc.2",
            "dc_title": "besluit",
            "foi_fileName": "exb-2021-68804.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-68804/1/bijlage/exb-2021-68804.pdf"
        },
        {
            "dc_identifier": "nl.ws0155.2k.2021.200.doc.3",
            "dc_title": "bijlage 1",
            "foi_fileName": "exb-2021-68805.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-68805/1/bijlage/exb-2021-68805.pdf"
        },
        {
            "dc_identifier": "nl.ws0155.2k.2021.200.doc.4",
            "dc_title": "bijlage 2",
            "foi_fileName": "exb-2021-68806.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-68806/1/bijlage/exb-2021-68806.pdf"
        },
        {
            "dc_identifier": "nl.ws0155.2k.2021.200.doc.5",
            "dc_title": "bijlage 3",
            "foi_fileName": "exb-2021-68807.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-68807/1/bijlage/exb-2021-68807.pdf"
        },
        {
            "dc_identifier": "nl.ws0155.2k.2021.200.doc.6",
            "dc_title": "bijlage 4",
            "foi_fileName": "exb-2021-68808.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-68808/1/bijlage/exb-2021-68808.pdf"
        },
        {
            "dc_identifier": "nl.ws0155.2k.2021.200.doc.7",
            "dc_title": "bijlage 5",
            "foi_fileName": "exb-2021-68809.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-68809/1/bijlage/exb-2021-68809.pdf"
        }
    ]
}